clc; clear;

n_vect = 1:28;

for i = 1:length(n_vect)
    n = n_vect(i);
    GLnodes = GaussLobattoNodes(n);
    filename = sprintf("GLnodes_for_n=%d.txt",n);
    MatrixToTextFile(GLnodes',filename,'%0.15f',' ');
end